/*
<div class="container blur">
    <ul class="slider">
      <li><p> Hello, it's me</p></li>
      <li><p> I was wondering if after all these years you'd like to meet</p></li>
      <li><p>To go over everything</p></li>
      <li><p> They say that time's supposed to heal ya</p></li>
      <li><p> But I ain't done much healing</p></li>
    </ul>
</div>
*/

.container-vert {
    width: 18em;
    height: 27.5em;
    margin: 0.04em auto;
    overflow: hidden;
    background: #ffffff;
    position: relative;
}


.slider-vert {
    top: 1em;
    position: relative;
    box-sizing: border-box;
    animation: slider 24s linear infinite;
    list-style-type: none;
    text-align: center;
}

.slider-vert:hover {
    animation-play-state: paused;
}

@keyframes slider {
    0%   { top:   26em; }
    100% { top: -60.1em; }
}

.blur .slider-vert {
  	margin: 0;
    padding: 0 1em;
    line-height: 1.5em;
}

.blur:before, .blur::before,
.blur:after,  .blur::after {
    left: 0;
    z-index: 1;
    content: '';
    position: absolute;
    width: 100%; 
    height: 2em;
    background-image: linear-gradient(180deg, #FFF, rgba(255,255,255,0));
}

.blur:after, .blur::after {
    bottom: 0;
    transform: rotate(180deg);
}

.blur:before, .blur::before {
    top: 0;
}

p {
  font-family: helvetica, arial, sans serif;
}